{ flake, ... }:
{
  nixpkgs.config.allowUnfree = true;
  nixpkgs.overlays = [
    flake.inputs.nur.overlays.default
  ];

  home-manager = {
    useGlobalPkgs = true;
    useUserPackages = true;
    backupFileExtension = "backup5";
    extraSpecialArgs = {
      inherit flake;
    };
  };
}
